[Main]
IncludeDir0="."
IncludeDirCount=1

[Desc]
Title="Sonic Youth"
Description="Replaces unlockable track 'Green Hill Zone Original' with Sonic Youth by Crush 40."
Version="1"
Date="1/22/2020"
Author="AortaPlatinum"
URL="[NONE]"